Look Up in Dictionary Version History

4 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.3.1 6.1 KB Works with Firefox 3.6 and later, Thunderbird 3.0 - 3.1.*

Bump maxversion to Firefox 8.0

Version 0.3 4.1 KB Works with Firefox 3.5 and later, Thunderbird 3.0 - 3.1.*

  • Support for Firefox 4.0
  • Dropped Support for Firefox 3.0
  • Minor code changes

Version 0.2.1 4.1 KB Works with Firefox 2.0 - 3.6.*, Thunderbird 2.0 - 3.1.*

  • Fixed: Compatibility issue with Thunderbird 3

  • Support for Firefox 3.6

Version 0.2 4.1 KB Works with Firefox 2.0 - 3.5.*, Thunderbird 2.0 - 2.0.0.*

Add Support for Thunderbird